prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libgadu
Version: 1.12.2
Description: libgadu
Requires.private:  gnutls
Libs: -Wl,-R${libdir} -L${libdir} -lgadu
Libs.private:  -lz -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lprotobuf-c
Cflags: -I${includedir}

